-- enGB (default) data for BossTactics
-- Author: Farad
-- Version: 1.0.0

BOSSTACTICS_MAGTHERIDONSLAIR_PAGES =
{
  ["default"] =
  {
    ["name"] = "Magtheridon's Lair",
    ["body"] = [[<HTML>
<BODY>
<H1>Magtheridon's Lair</H1>
<BR />
<P>|cc0c0c0ffMagtheridon's Lair|r is the raid wing of the Hellfire Citadel dungeon in Outland where you fight the brutish pit lord <a href="page:magtheridonslair.magtheridon">|cffee4400Magtheridon|r</a> himself. You can find the entrance to Magtheridon's Lair on the very bottom of the western side of the Citadel (opposite side from the other 3 entrances). It is a quick raid encounter (like Onyxia's Lair, which contains four "guard mobs" before the boss encounter, Onyxia).</P>
<BR />
<P>Players can get a preview of Magtheridon by doing the Blood Furnace instance. He is being held captive underneath the room where you fight Keli'dan the Breaker.</P>
<BR />
<H1>Attunement</H1>
<BR />

<P>You do not need a key to enter Magtheridon's Lair. It is possible to zone in provided you are level 65 and are in a raid group.</P>
<BR />
<H1>Trash mobs</H1>
<BR />
<P>|cc0c0c0ffHellfire Warders|r - Come in groups of 3. One group patrols. 4 groups total. They are immune to Silence effects and all forms of CC, including stuns.  They have several spell damage abilities:</P>
<BR />
<P>* |cc0c0c0ffBasic Melee|r : These melee for around 7.1k on cloth, 2-3k on plate.</P>
<P>* |cc0c0c0ffShadow Bolt Volley|r : Hits everyone in range for ~2k shadow damage. Must be interrupted by mages/shamans, rogues will get feared too much to be reliable here. </P>
<P>* |cc0c0c0ffShadow Word: Pain|r : Ticks for 500 per 3 sec and lasts 18 seconds.</P>
<P>* |cc0c0c0ffUnstable Affliction|r : Ticks for ~500 and deals 3000 damage if dispelled and will silence the dispeller.</P>

<P>* |cc0c0c0ffRain of Fire|r : Ticks for 1900 every 2 seconds. This is the most dangerous spell and is instant cast and cannot be interrupted, so raid members must run around it.</P>
<P>* |cc0c0c0ffDeath Coil|r : Seems to target the 2nd closest person in threat to the warder, but will often be cast on the tank. Deals 2k and lasts 3 seconds.</P>
<P>* |cc0c0c0ffFear|r : Lasts 8 seconds, cannot be dispelled. Tremor totem will NOT work.  </P>
<P>* |cc0c0c0ffShadow Burst|r : Deals 2k damage to the main aggro target, knocks them back and reduces their threat.</P>
<BR />
<P>You must clear each pack of Warders, or they will run at the raid when you engage the boss. They can be affected by Curse of Tongues and Mind Numbing Poison.</P>
<BR />
<P>The respawn timer on Hellfire Warder Packs is 2 hours.</P>
<BR /></BODY>
</HTML>
]]
  },

  ["magtheridon"] =
  {
    ["name"] = "Magtheridon",
    ["body"] = [[<HTML>
<BODY>
<H1>Magtheridon</H1>
<BR />
<H1>Abilities</H1>
<BR />
<P>|cc0c0c0ffHellfire Channelers:|r</P>
<P>* Level: ??</P>
<P>* Health: 240,000</P>
<P>* Shadow Volley: 1-second interruptible cast, 30-yard AoE, up to 2k on cloth</P>
<P>* Fear: Single target fear, 40-yard range</P>

<P>* Dark Mending: 2-second interruptible cast, heals itself or another Hellfire Channeler within 60 yards for up to 32k.</P>
<P>* Summon Abyssal: Summon Infernal (despawns after one minute)</P>
<P>* Soul Transfer: When one Channeller dies, all surviving Channellers gain this stacking buff, increasing size by 20% and damage and casting speed by 30% (with four buffs, the last Channeler has 220% cast speed)</P>
<P>Note that they are vulnerable to mind-numbing poison and Curse of Tongues</P>
<BR />
<P>|cc0c0c0ffBurning Abyssals: |r </P>
<P>* Deals 2625 to 3375 with a 10-yard range to the player on which it lands.</P>
<P>* Casts Fire Blast, which does 3300 damage in a 20-yard range.</P>
<P>* May be frost nova'd, banished, feared, stunned, or trapped.</P>

<P>* At most 5 Abyssals can be up at the same time.</P>
<BR />
<P>|cc0c0c0ffMagtheridon:|r </P>
<P>* Level: ?? (Boss)</P>
<P>* Health: 4,750,000 (Patch 2.0.12)</P>
<P>* Cleave: ~8k on plate, frontal cone AoE</P>
<P>* Conflagration: A small AoE spell cast on random floor patches that does 6000 fire damage over 8 seconds.</P>
<P>* Quake: 50-second cooldown, first cast after 40 seconds. A knockback that hits every player every second for 7 seconds, interrupts spells</P>
<P>* Blast Nova: 60-second cooldown, about 2,500 damage every 2 seconds for 10 seconds to every player in the lair.</P>

<P>* Enrage: 22 minutes after the start of the fight, Magtheridon enrages and wipes the raid.</P>
<BR />
<P>|cc0c0c0ffManticron Cubes:|r</P>
<P>* When clicked by a player, a channeling effect starts. This deals 800 damage per tick (400 dps) to the player clicking it</P>
<P>* If all 5 cubes are active at the same time, Magtheridons Blast Nova is interrupted, and while the five cubes all stay active, he takes 300% damage</P>
<P>* When the channel breaks, the player receives the 30 sec Mind Exhaustion debuff</P>
<BR />
<H1>Strategy</H1>
<BR />
<H2>Composition and setup</H2>

<P>* One Main Tank (Magtheridon)</P>
<P>* 2-4 Off-Tanks (Channelers)</P>
<P>* 6-7 Healers</P>
<BR />
<P>No special buffs or gear are required, fire resistance in particular is *not* needed.  Warlocks and hunters are handy for Infernal CC, but not needed.</P>
<BR />
<P>Initially, five Hellfire Channelers are distributed around the room, each next to a Manticron Cube. All mobs in the room have no aggro range, the fight is started by any harmful action.</P>
<BR />
<P>It's best to have one tank and one healer assigned to each Channeler so that they can be tanked in their places and their shadow volleys do not overlap. If only four tanks are available, the first two Channelers can be tanked together. All other raid members start out at one Channeler, and then work their way (either clockwise or counter-clockwise) through the room.</P>
<BR />
<H2>Phase 1</H2>

<P>After the first attack on a Channeler, the raid has 120 seconds before Magtheridon becomes active. During that time, as many Channelers as possible must be killed, three must be dead at least when the boss enters the fight.</P>
<BR />
<P>All Channeler casting should be interrupted as much as possible, the most dangerous being Dark Mending. After the first adds are dead, free healers should concentrate on the later tanks because they take more damage.</P>
<BR />
<P>The Infernals should be banished, kited, or simply tanked. Warlocks and Hunters can do this job - early on they're free to DPS, but when Infernals start to appear they can concentrate on them.  Tanks whose Channeler is dead or not being dpsed down can pick up roaming Infernals (although they should be careful not to drag Channelers close to the current dps target, or they risk a Dark Mending).</P>
<BR />
<H2>Phase 2</H2>
<P>When Magtheridon breaks his banish, he starts to build threat only when he actually targets someone. Use aggro building moves or misdirection, but not too early - let him target someone first. Besides killing any remaining Channeler(s) first and then nuking Magtheridon, the raid has to avoid Blast Nova by clicking on the cubes (see below). This is complicated by Quake, and in Phase 3 by Collapse.</P>
<BR />
<H2>Phase 3</H2>
<P>At 30% Magtheridon shatters the walls of his lair, causing the roof to crash down. This deals 5250-6750 physical damage plus a 2 sec stun to every raid member. It's very bad if the start of phase 3 coincides with a Blast Nova. Therefore, DPS should stop at about 35%, wait until a Blast Nova is over, and then quickly bring him below 30%. For the remainder of the fight, the ceiling randomly caves in on players ('Collapse''). Collapses kill everybody in an 8 yard radius of the spot of impact. There is a cave-in animation shortly preceding it so players are able to safely move out of the way.</P>

<BR />
<P>Damage from the initial shatter can be avoided by the usual means (Divine Shield, Ice Block etc.), but be careful to time these abilities correctly. The animation starts about 15-20 seconds before the raid actually takes damage.</P>
<BR />
<H2>Manticron Cubes</H2>
<P>Every 60 seconds Magtheridon starts to cast Blast Nova. About all wipes at Magtheridon happen because of an uninterrupted Blast Nova. In order to stop it, all five Manticron cubes must simultaneously be clicked (channeled) by players. Each cube should have one primary clicker assigned, with one backup if the primary clicker is disabled.</P>
<BR />
<P>During both Phases 2 and 3, Quake makes clicking the cubes more difficult. Since the cooldowns of Quake and Blast Nova are slightly different (50 and 60 sec), after three or four cycles, they happen at nearly the same time (fortunately Blast Wave cancels any active Quake), and then move out of sync again. It is important to know that each cube has a "safe spot". Standing up against the wall, directly behind the cube when facing into the middle of the room grants immunity to the knock-back from Earthquake. People standing there simply bounce in place.</P>
<BR />
<P>Cube clicking should be done by the most reliable raid members, it's the single most important element of the fight. All other things being equal, it's possible to have the off-tanks from phase 1 do the clicking, because their DPS usually are the lowest, and they have higher HP and thus can keep the channel up for longer. It's desirable to keep channeling the cubes as long as possible, but staying alive is actually more important. Clickers should synchronize the release so that nobody takes unnecessary damage.</P>
<BR />
<H1>Notes</H1>

<BR />
<P>* The cubes can be clicked from any direction, so aware players are able to channel from a safe location.</P>
<P>* Stand several yards from the cube while waiting for the next Blast Nova.</P>
<P>* A player under the effect of a Paladin's Divine Protection cannot click Manticron cubes.</P>
<P>* In particular, do not stand close to a cube in Phase 3. If Collapse targets a player close to the cube, this may make the cube inaccessible.</P>
<P>* It is very important click all the Manticron cubes within the 2-second cast timer that happens some time after the raid warning "Magtheridon Begins to Cast Blast Nova" is shown. People must wait for the emote and not click too early.</P>
<P>* Immediately before starting his cast, Magtheridon will detarget the tank.  This is a good time for the callout, as it gives clickers an extra moment to react, and can prevent any damage from Blast Nova.</P>
<BR /></BODY>
</HTML>
]]
  },

}

BOSSTACTICS_MAGTHERIDONSLAIR_LAYOUT =
{
  [1] =
  {
    ["page"] = "magtheridonslair.magtheridon",
  },
}
