-- enGB (default) data for BossTactics
-- Author: Farad
-- Version: 1.0.0

BOSSTACTICS_GRUULSLAIR_PAGES =
{
  ["default"] =
  {
    ["name"] = "Gruul's Lair",
    ["body"] = [[<HTML>
<BODY>
<H1>Gruul's Lair</H1>
<BR />
<P>|cc0c0c0ffGruul's Lair|r is located north of Ruuan Weald in the Blade's Edge Mountains of Outland. Here, Gruul the Dragonkiller, the merciless gronn overlord, rules over the ogres of Blade's Edge.</P>
<BR />
<P>This raid contains two bosses, Gruul the Dragonkiller and High King Maulgar, and requires no attunement. The player must be at least level 65 and in a raid to enter.</P>
<BR />
<H1>Encounters</H1>
<BR />
<P>To <a href="page:gruulslair.maulgar">|cffee4400High King Maulgar|r</a></P>

<P>* The first encounter in Gruul's lair is one mob, either a Lair Brute or Gronn-Priest, that patrols up and down a long cavern. After him are two other randomly spawned mobs. The patrol can be pulled single, but the duo beyond must be done together. The first mob will call for help, but tanked next to the portal he will be too far to be heard by the next two mobs.</P>
<P>* If only one of the pair of two mobs is killed, they will both respawn.</P>
<P>* The mobs leading to High King are on a 1 hour timer.</P>
<P>* When High King Maulgar is killed the gate on the far side of him will open and the mobs leading to him will no longer spawn.</P>
<BR />
<P>To <a href="page:gruulslair.gruul">|cffee4400Gruul|r</a></P>
<P>* When the gate is opened, there will be several mobs inside. All are randomly Gronn-Priests or Lair Brutes.</P>
<P>* First pull is a double pull.</P>
<P>* Second pull is a single pull that patrols from the first double pull to the fire.</P>

<P>* Third pull is a double pull by the fire.</P>
<P>* Fourth pull is a single patrol that leads from Gruul's area to the fire.</P>
<P>* The last pull is a triple pull at the end of cavern that leads to Gruul.</P>
<P>* When Gruul is killed no mobs will spawn inside of his lair.</P>
<BR /></BODY>
</HTML>
]]
  },

  ["maulgar"] =
  {
    ["name"] = "High King Maulgar",
    ["body"] = [[<HTML>
<BODY>
<H1>High King Maulgar</H1>
<BR />
<H1>Abilities</H1>
<BR />
<P>* Single target damage on a Karazhan geared warrior is around 4,500, up to 7,000 Crushing blow|crushing with Improved Demoralizing Shout up. Without demoralizing shout, damage is around 6,500 with 10,000 crushing blows. This makes it an ideal encounter for a Druid in Bear form as they typically have an exceptionally high amount of armor and will mitigate much more of the consistent damage.</P>
<P>* Arcing Smash, 5000-6000 damage on plate when debuffed, cleaves</P>
<P>* Mighty Blow, 5000-7000 damage on plate when debuffed, horizontal knockback</P>
<P>* Whirlwind, 4000-5000 damage on plate when debuffed, he moves at 50% speed while active</P>
<P>* At 50%, he will begin charging random raid members</P>

<BR />
<H1>Council Abilities</H1>
<BR />
<H2>Krosh Firehand (Mage)</H2>
<P>* Health: About 301,000</P>
<P>* Level: ??</P>
<P>* Melee: n/a?</P>
<P>* Casts a Spell Shield which a mage can Spellsteal. It reduces incoming spell damage by 75%, and lasts for 30 seconds. </P>
<BR />
<P>Krosh has a Spell Shield which reduces magic damage taken by 75%.  A mage must Spellsteal this to remove the Spell Shield from Krosh and protect himself from Krosh's fireballs and must also maintain aggro with modest DPS. The only exception to this maintained aggro is that it is a common strategy for Warlocks who are Enslaving Olm's Wild Fel Stalkers to place them on Krosh to have them disposed of. The mage (and the entire raid for that matter) should be running a threat meter (Omen) and you'll find that it doesn't take that much dps to maintain aggro even with dps-impaired gear. This is an important detail for mana management so the mage need not be casting full-time until such time as the raid focuses on Krosh to down him.</P>

<BR />
<P>All mages taking on the task should study the list of mage stamina gear and the Krosh Firehand page. The stamina gear page has tables of useful mage gear and other important information on how to prepare before the raid and the Krosh page contains detailed mage tank strategies.</P>
<BR />
<P>The mage tanking Krosh should have upwards of 12,000 HP when buffed, a good amount of spell hit, and a decent mana pool. The tanking mage should gear for stamina until he reaches a minimum of 10500 health unbuffed (13k is better). Spell Hit is critical and the mage should be near the full +16% spell hit (202 rating) to minimize the chance of having Spellsteal resisted. With 5 points in the Arcane Focus talent you would need just +6% spell hit (75 rating) from gear.  Mana should not be disregarded, as repeated Spellstealing is costly (29% of your base mana). Spell Damage and Crit are good too but are lower priority, as again, it doesn't take that much dps to maintain aggro.</P>
<BR />
<P>|cc0c0c0ffImportant Notes:|r</P>
<P>* Casts Blast Wave AoE which deals roughly 6000 damage and has a short range (15 yard). No one should take Blast Wave damage. No one is to go near Krosh, nor any pets and should be downed entirely with ranged DPS. The only exception to this is with Warlock Enslaved Wild Fel Stalkers in order to dispose of them.</P>
<P>* He is immune to almost all debuffs: Curse of Tongues, Counterspell, Silence and his Greater Fireballs ignore fire resistance gear, grounding totems and spell reflections.</P>
<P>* Paladins should ignore their instincts and not put Blessing of Salvation on the tanking mage. Blessing of Kings or Blessing of Wisdom are ideal. Blessing of Light is a good idea if a pally is going to do the healing.</P>
<P>* An Elemental Shaman can be very beneficial to the tanking mage when Totem of Wrath and Mana Spring Totem are deployed in his vicinity.</P>

<P>* Hunters should be reminded NOT to use arcane shot while attacking Krosh as this will dispel his shield, preventing the mage from stealing it.</P>
<BR />
<H2>Olm the Summoner (Warlock)</H2>
<P>* Health: About 276,000</P>
<P>* Level: ??</P>
<P>* Casts a heavy shadow DoT which cannot be removed and stacks, </P>
<P>* Summons Wild Fel Stalkers, </P>
<P>* Occasionally Death Coil. (As of patch 2.1.0, this can no longer be Spell Reflected.) </P>
<P>* Melee : 5000?</P>

<BR />
<P>He should be tanked by his own Felhounds via Enslave Demon. Olm will place a stacking debuff on the Wild Fel Stalker that must be removed by the pet, which is an ability that is not auto cast but on a short cooldown.  The Felhounds also come with taunt.  The Summoner can be tanked with 2 Felhounds or 1 Felhound and a tank. Additional Felhounds must be Banished or enslaved by remaining warlocks. They are not stunnable. A good way to dispose of an excess felhound is to put it on Krosh and then taunt, this will pull aggro from Krosh where Krosh will quickly dispatch the felhounds with a couple of Greater Fireballs and his blast wave AoE. This saves the tanking mage from a couple of hits too.</P>
<BR />
<P>If two tanks are available to tank Olm, having them tank is also viable.  A warlock is still need to Fear and/or Banish the Felhounds.  The benefit of this strategy is that it is a bit less chaotic and not prone to spell resists that can happen with a warlock tanking Olm.</P>
<BR />
<P>NOTE: Due to the new mechanics on how mobs target feared players, Olm will follow tanks affected by Death Coil since his aggro table no longer resets. This can make holding him in position difficult. If Olm is being tanked by players, try setting up a taunt rotation to keep him in place.</P>
<BR />
<P>ALERT: As of patch 2.1.2, he can now death coil the felhounds. Unsure if this is a bug or not.</P>
<BR />
<H2>Kiggler the Crazed (Shaman)</H2>
<P>* Health: About 301,000</P>

<P>* Level: ??</P>
<P>* Hex</P>
<P>* Lightning Bolt, approximately 3000 damage single target</P>
<P>* Arcane Blast, 2500 damage 10 yards PBAoE, he casts this very infrequently so he can be meleed.</P>
<P>* Arcane Shock, 720-800 damage plus additional damage every 3 secs for 12 secs. Ranged attack he uses infrequently on the person with the highest threat.</P>
<P>* Melee : 6000?</P>
<BR />
<P>Typically attacks with ranged lightning bolts and Arcane Shocks and may be tanked by any ranged DPS class. The Lightning Bolts are nature based and the arcane shocks are arcane based but both do relatively little damage.  One healer is typically enough to handle the damage.  He will sometimes Hex (Polymorph) his primary target, so you must have either 2 ranged tanks or a Moonkin form druid, which are immune to polymorph. Kiggler also has a point-blank area-effect attack (similar to Arcane Explosion) which deals damage, lowers all targets' threat, and knocking all targets back.  Moving him away from the Krosh-tank is important to keep him from knocking the Krosh-tank into Krosh's Blast Wave.  Nature resistance is helpful but not necessary. Not stunnable. Shaman's Grounding Totem can absorb the Lightning Bolts as well.</P>
<BR />
<P>An alternate strategy is to tank him with a feral druid, as they are also immune to the polymorph. A feral druid meleeing him will definitely take more damage than a ranged tank, but it is a fairly simple strategy, and more comfortable for many guilds than moonkin tanking. If they are comfortable with their aggro on him, the feral druid can also back out to range and just sit there eating the lightning bolts for a while before returning to melee him to build more threat. This strategy is simpler for most guilds, but requires an additional melee and more healing, both of which are often subbed out after Maulgar for a more ranged DPS heavy Gruul group.</P>

<BR />
<P>It is also possible to just have a tree druid attack Kiggler long enough to build a bit of threat and then go to tree form to avoid the poly and heal tank him. A good bit of hot spamming to keep himself up and some hots on other people with salvation canceled is usually more than enough to hold aggro on him. When he does the deaggro, drop tree form, nuke him a few times, then go back to what you were doing. When the raid goes to kill Kiggler, just have one of the other tanks that is now free pick him up as actual damage on Kiggler should hopefully out what the healer has built up since his aggro wipe.</P>
<BR />
<H2>Blindeye the Seer (Priest)</H2>
<P>* Health: About 297,000</P>
<P>* Level: ??</P>
<P>* Power Word: Shield</P>
<P>* Prayer of Healing</P>
<P>* Normal Heal spell</P>
<P>* Melee: 2000 (Hits for 800-900, non-crushing, on a well-geared protection warrior or paladin.)</P>

<BR />
<P>The healer of the group, he has a small heal with which he heals himself for approximately 5% of his maximum health and a very powerful 10-second cast Prayer of Mending which heals him to full. Before he casts Prayer of Mending he will always Power Word: Shield himself first and can't be interrupted when the shield is up. As soon as he shields, DPS must break down the shield before they can interrupt his Prayer of Mending.  He is vulnerable to Curse of Tongues and Mind Numbing Poison which can aid players in the interrupt process of his dangerous heals. A tank druid can easily range pull him with immediate aggro using Faerie Fire (Feral) if no Misdirections are available.</P>
<BR />
<P>Alternatively, there are eight ways to interrupt Blindeye's Prayer of Mending while the shield remains up:</P>
<P>* a priest with Silence </P>
<P>* a rogue with Improved Kick</P>
<P>* a hunter with Silencing Shot</P>
<P>* a hunter with Intimidation</P>
<P>* a warrior with Improved Shield Bash</P>
<P>* a warrior with Intercept</P>

<P>* a mage with Improved Counterspell</P>
<BR />
<P>Note that Blindeye is immune to a rogue's Kidney Shot while the shield is up.  Kidney Shot can, however, be used to stun him before he pops his shield, potentially delaying his use of the shield.</P>
<BR />
<P>He is typically tanked by a DPS warrior (In DPS gear, as avoidance causes rage starvation when fighting Blindeye) or feral druid.</P>
<BR />
<H1>Strategy</H1>
<BR />
<P>Once the initial trash (3) are killed, the raid has 1 hour to do attempts on the King and his council. The 1 hour timer is based on when the first patrolling trash mob first aggroes.</P>
<BR />
<P>The key to get into this fight is the pull. Everyone needs to stand in the correct position to minimize the impact of the area-effect abilities. The typical kill order is Priest, Warlock, Mage, Shaman, and finally Maulgar. Priest and Warlock can both be focus-fired by melee and ranged together, so they go down quickly.  Shaman and Mage are ranged-only DPS and die more slowly. Due to many of the ogres having anti-melee damage (fire nova, AoE knock-back, Maulgar whirlwind), ranged DPS is more of an asset than melee DPS for this specific fight.</P>

<BR />
<P>Having a mod such as RLAssistFU or the entire raid on Teamspeak / Ventrilo will synchronize the pull as much as possible to reduce the impact of certain mobs running the wrong way.</P>
<BR />
<H2>The Pull</H2>
<P>Just as a general way of making this pull a lot easier is to have 5 hunters, all with Aimed shots all Misdirect with synchronized shots so as to have each tank immediately start out with a good 2k+ threat. Makes pulling much much easier, especially when ventrilo or some other voice communication is being used.</P>
<BR />
<H2>Krosh Firehand</H2>
<P>The mage tanking Krosh Firehand should place himself completely to the right and move straight forward. Just in front of Krosh Firehand there's a slight graphical "clip" (i.e., a place where the graphics texture pieces do not align well) and that is where you should stand before the pull takes place. Be sure not to move too close to the "clip" or you will aggro the room.  A good reference point can be used just before the clip, there is a portion of the wall to your right that makes a "corner" (with a little steam vent) that is a safe reference point to stay at when preparing for the pull.  When High King Maulgar gets aggroed you shoot any instant-spell you have (fire blast, PoM pyro) at Krosh Firehand and Spellsteal his shield immediately afterwards.  Positioning Krosh is easy.  When you aggro him, he will run to you until he is right next to you, then he will stay at that point and fireball you.  Make sure that you position him in the far right corner so the raid does not have to worry about the flame wave ability.  This is easily done by running to the corner after a Fire Blast and just waiting until he gets to you and then blinking to get out of the range of the flame wave.</P>
<BR />
<H2>High King Maulgar</H2>
<P>High King Maulgar is best tanked by the gate leading to Gruul, on the far left; this gives the least chance of a knockback or fear into him. He remains in this position at all times during the fight.  It is recommended to use a spare hunter with misdirection on the main tank to ensure his aggro is as sticky as possible straight from the start.</P>

<BR />
<H2>Kiggler the Crazed</H2>
<P>Kiggler the Crazed can be tanked by a combination of two hunters or two warlocks who are siphon life/drain tanking him. Alternatively he can be tanked by a Moonkin druid because of the immunity to polymorph. Nature resistance should be a priority to the class(es) tanking him to avoid large damage spikes. Stay at max range to avoid the Arcane Blast. A good position for him is down the entrance corridor - be careful not to get knocked back through the instance portal. Tanking him here gains a 30 yard sphere of safety inside the main cave, where space is limited.</P>
<BR />
<H2>Blindeye the Seer</H2>
<P>Blindeye the Seer should be pulled and tanked in a safe place in the room. Pre-determining where he should go can be tricky, due to the difficult nature of positioning the rest of the adds. All DPS are on him doing damage, he should be dead as soon as possible.</P>
<BR />
<H2>Olm the Summoner</H2>
<P>Olm the Summoner, the tanks and the warlocks run straight to him, but beware of the Blast Wave of Krosh Firehand.  He should be tanked in the back of the room.  Since he has no AoE, he can be tanked next to Blindeye the Seer, so your dps can switch fast and easy.</P>
<BR />
<P>If there are enough Hunters available, a misdirection pull on the Olm, Maulgar and Krosh can make the beginning of this fight a much more stable affair.</P>

<BR />
<H2>Killing the 4 adds</H2>
<P>It is important that you have enough damage to make Blindeye the Seer's shield disappear. Have someone giving information when the shield is up and then just burst his shield down. Once the shield is down, his healing ability can be interrupted by any physical damage. Alternatively you can use Silence, Silencing Shot, Improved Kick, Improved Shield Bash or Improved Counterspell to interrupt him even with the shield up. Optimally you should only have to deal with two or three shields while damaging him down, then all the melee should go to Olm the Summoner while all ranged DPS concentrates on Krosh Firehand.  While you walk to those two encounters, make sure to avoid Krosh Firehand's Blast Wave. Stay calm, be cautious, and bring those two adds down.  Once Olm the Summoner is down, Krosh Firehand should follow right after. Finally everyone DPSs Kiggler the Crazed down.</P>
<BR />
<P>Notes:</P>
<P>* Also, make one of your rogues apply Mind-numbing Poison on his off-hand, or a warlock cast Curse of Tongues, thus greatly increasing your chances to interrupt Blindeye the Seer's healing spells. </P>
<P>* Bring a Hunter with Aimed Shot, a rogue with Wound Poison (even use Shiv to be sure it is stacked 5 times the whole fight), or an Warrior talents|Arms warrior to apply Mortal Strike to reduces healing done, so that even if the priest manages to cast a healing spell on him it will only heal him for 50% of the amount.</P>
<BR />
<H1>Defeating High King Maulgar</H1>
<BR />
<H2>Phase 1</H2>

<P>After all 4 adds are down, ensure your healers have enough mana. All free healers should recover some mana before entering the fight against High King Maulgar. Same goes for caster-DPS.  High King Maulgar hits very hard (about 12k on cloth), so its advised to keep available attack power debuffs up all the time (Demoralizing Shout/Demoralizing Roar, Thunder Clap). Meleers don't enter the fight right away, they have to wait until High King Maulgar does his first Whirlwind.  When the Whirlwind vanishes you can enter the fight for about 25-35 seconds, then you should move away to prevent his Whirlwind from hitting you!</P>
<BR />
<H2>Phase 2</H2>
<P>At 50% High King Maulgar enters Phase 2. He becomes big and red and drops his hammer reducing his melee damage by a good amount so that the OTs can survive a few seconds without heal after a taunt. In this phase he will charge random party members. He will also cast Intimidating Shout on the main tank which will incapacitate him for 4 seconds and fear everyone around him. To deal with intimidating shout, have a second tank taunt Maulgar after all the other adds are down (the MT should immediately taunt him back) and then run out of range of the fear and wait. When Maulgar Intimidating Shouts the melee, his aggro will switch to the off tank until Intimidating Shout breaks. Once Intimidating Shout breaks, the off tank can intervene the MT to get Maulgar back in position. It's also possible for the MT to "stance-dance" through the fear. The first fear usually come about 5 seconds into phase 2. After that, Maulgar fears approximately every 15 seconds. (As of 2.3.1, Maulgar no longer switches targets upon fearing. He does however still maintain some degree of 'Mob ADD,' just not as regards Intimidating Shout. When he charges a random party member, there is some sort of aggro reduction on the top tank. A two tank strategy is therefore still advisable.)</P>
<BR />
<P>His whirlwinds can be dangerous in this phase if he begins one while the main tank is feared or right after a charge so keeping tabs on the whirlwinds and spreading out are very important. If you have 20 or more people still up once the 4 adds are dead, you should have no trouble getting Maulgar down. Be prepared and spread out for Phase 2.</P>
<BR />
<H1>Notes</H1>
<BR />
<P>Killing Maulgar stops the Lair Brutes at the front entrance from respawning. The ones after the door are unaffected however.</P>
<BR />

<H1>Suggested Group Makeup</H1>
<BR />
<P>* 4 Hunters - (3 misdirection pulls onto Mage Tank, Maulgar Tank and Olm tank, one straight onto Kiggler)</P>
<P>* 1 Mage Tank</P>
<P>* 2 Warlocks on Olm</P>
<P>* 2 Tanks on Olm</P>
<P>* 1 Tank on Maulgar</P>
<P>* 1 MS Warrior on Blindeye</P>
<P>* 1 Tank on roaming Fel Hounds (in case of resist from a Warlock)</P>

<P>* 7 reasonably geared healers</P>
<P>* 2 Rogues</P>
<BR /></BODY>
</HTML>
]]
  },

  ["gruul"] =
  {
    ["name"] = "Gruul the Dragonkiller",
    ["body"] = [[<HTML>
<BODY>
<H1>Gruul the Dragonkiller</H1>
<BR />
<H1>Abilities</H1>
<BR />
<P>* |cc0c0c0ffBasic Melee|r: 3-3.5k at the start of the fight, on tanks. More than 2 attacks per 5 seconds.</P>
<P>* |cc0c0c0ffGrowth|r: Self-buff, increases damage done by 15% every 30 seconds, size increased by 10%, can stack up to 30 times (Growth #30 remains for 5 minutes, after which Gruul shrinks back to Growth #1). Not dispellable.</P>
<P>* |cc0c0c0ffHurtful Strike|r: always hits the second highest aggro target within his melee range; therefore essential that any melee DPS classes maintain their aggro level not only below that of the MT, but also below that of the OT. The base damage on Hurtful Strike is 12,350-13,650 (this, of course, is reduced by armor, Defensive Stance, etc.). A Hurtful Strike is performed on average every 20 seconds. </P>
<P>* |cc0c0c0ffReverberation|r: Occasional zone-wide silence for 4 seconds.  Not dispellable, but can be reduced by anti-silence abilities.</P>
<P>* |cc0c0c0ffCave In|r: Random AoE which causes ~3000 damage every 3 seconds in the area. The AoE damage is preceded by ground shake in the affected area and is visible on the roof. This occurs more frequently as the fight progresses. Cave In damage counts as melee damage and can be mitigated by armor. Growth also affects Cave In.</P>

<P>* |cc0c0c0ffGround Slam|r: Zone-wide knockback into a random direction, then triggers the Gronn Lord's Grasp.</P>
<P>* |cc0c0c0ffGronn Lords Grasp|r: Stacking debuff after a ground slam that reduces movement speed by 20%, stacks 5 times after 5 secs then causes Stoned. This can only be dispelled by complete Immunity effects and Cloak of Shadows (possibly escape artist; Blessing of Protection does NOT work). Players who dispel Gronn Lord's Grasp will STILL shatter, which makes it important that they still stay away from others.</P>
<P>* |cc0c0c0ffStoned|r: Stunned. Occurs after 5 stacks of Gronn Lord's Grasp.</P>
<P>* |cc0c0c0ffShatter|r: After being Stoned, Gruul will shatter everyone, the damage dealt increases if players are closer to each other. This damage is physical, and goes through immunity shields such as Divine Shield and Ice Block.  Ranges from 1100 if just within 15+ yards to over 8.5k if very close. |cc0c0c0ffPets|r do not cause damage or get damage with this ability, they get stunned anyway.</P>
<BR />
<H1>Tactics</H1>
<BR />
<H2>Overall</H2>
<P>Players will have ~10 minutes to defeat Gruul (He has roughly 3.4 mil. HP), otherwise the buff stacks will annihilate the tank. At 16+ grows, Hurtful Strike can theoretically one shot your OT, making it vital to keep them topped off after every strike.  The fight is basically a DPS race, with an emphasis on raid survival.  </P>
<BR />

<P>A high-stamina/high-DPS raid is favored for this encounter.  Melee DPS is at a disadvantage, as Cave-ins often spawn on top of Gruul, and they may have to run out repeatedly in preparation for his Ground Stomp.</P>
<BR />
<P>The focus is primarily on the healers keeping several "tanks" alive, or in the case of DPS, simply staying alive.  Cave-Ins, while becoming increasingly deadly, only tick after 3 seconds, allowing the quick-footed to exit without damage.  Shatter positioning is very important, as too many deaths quickly lead to lethally low DPS.</P>
<BR />
<P>This is one of the few fights where Main Tank death is not an automatic wipe. Tanking duties simply shift down the ladder of offtanks, with the previous Hurtful Strike soaker becoming the MT.</P>
<BR />
<P>The main priority for the healers should be to keep track of the silence and have 4/5 healers hit HoTs on the tank to stay alive through the silence. This takes some timing and practice.</P>
<BR />
<H2>Preparation</H2>
<P>Gruul can't do any magical attacks, so it's advised to use amplify magic.</P>
<BR />

<P>If a Paladin in your raid has Improved Concentration Aura, it may help to place that person in a group composed of healers; the Silence duration mechanic can save your raid on Reverberation at a high Growth stack, by reducing the amount of time they are silenced. It's also helpful for resto shaman to have the silence duration reduction talent, as there will be a lot of moving during the fight and Gruul's room is very large.</P>
<BR />
<H2>Avoiding Shatter</H2>
<P>Rogues can use Cloak of Shadows to remove the "Gronn Lords Grasp" movement debuff. Likewise, Paladins can also use Divine Shield to remove the movement debuff, and mages ability Ice Block remove the debuff as well, but note this |cc0c0c0ffdoes NOT|r prevent any damage being done because of Gronn Lords Grasp. Druids can shapeshift, but the debuff will reappear 1-2 seconds after.</P>
<BR />
<P>The Ground Slam knockback does not properly function if the player is on the rocks around the outer ledges of the room.  Players there will be pushed only a short distance, if at all.</P>
<BR />
<P>Shatter will affect targets beyond line of sight however, players can wedge themselves into niches along the outside to avoid being launched inward toward Gruul.</P>
<BR />
<P>If you land quite some distance from Gruul, you are advised to run straight toward the outer wall, or toward the wall at an angle away from someone if you land near them.  If you land between closer to Gruul than you are to the wall, and you can see other characters between you and the wall, move a bit toward the wall but be sure you keep your distance from those who are closer, and watch for tanks who will be moving toward Gruul.  The key to a raid surviving Shatter is to trust those behind you to not come too close and kill you, and for those behind others to maintain their distance from those ahead of them.  However, because the result of Ground Slam is completely dependent on chance, sometimes even a well-prepared raid will get an unlucky Ground Slam/Shatter combo that leads to a wipe.</P>
<BR />

<H2>Main Tank Death at 1/4 HP</H2>
<P>It is common for many guilds attempting to defeat Gruul to lose their MT around 1/4 health on Gruul. This is usually because the designated healers for the group are running low on mana and/or are not properly getting HoT rotations in before the silence. This fight is important for healers to have high mp5 to last a full 8 minutes. Healers should not be asking for Innervate any sooner than 5-6 minutes into the fight.</P>
<BR />
<H2>If your tank dies a lot during the AoE silence...</H2>
<P>If your group consists of 3 tanks (which it should because of High King), you designate a main tank (tanking Gruul of course), a Hurtful Strike tank, and a third tank that is also building up aggro (just in case one of the other tanks die.  This third tank should Intervene the main tank to take a hit once during the AoE silence so the healers don't have to worry about the main tank dying due to lack of heals. All healers must have HoTs ticking at all times during silence. Priests should have high Mp5 stacked and not require Innervates until the very end, if at all.</P>
<BR />
<H2>DPS Needed</H2>
<P>Raid-wide you will need an average of 6666.67 DPS to kill Gruul before he reaches 17 Grows (at which point the tank is risking getting killed in one hit), or an average of 266.67 DPS per raid member (assuming a full group of 25).</P>
<BR />
<P>Assuming your raid has 3 tanks doing about 150 DPS each and 5 healers doing 0 dps, the remaining 17 DPS classes in the raid will need to average about 365 DPS on Gruul.</P>

<BR />
<H2>Practical Suggestion</H2>
<P>Note:  From practical experience, 17 grows is unrealistic unless you are lucky, or your tanks are overgeared. A group should try to DPS him down by grow 13. A typical group will go with 6 to 7 healers as well.</P>
<BR />
<P>Calculation: Gruul has 3.8 million hit points. End of grow 13 equates to 14 *30 seconds = 420 seconds.  Assuming 6 healers, 3 tanks doing 150 DPS, and no deaths due to Ground Slam and Cave-in, the average raid DPS for the DPS group (16) is 8,598 DPS, or 537 dps per DPS player. A reasonable portion of the raid is spent moving and recovering from Ground slam so this is a minimum.</P>
<BR />
<H1>Notes</H1>
<BR />
<P>* Be sure when you begin the encounter everybody follows the MT from the initial hallway.  The doors close when Gruul is engaged and anybody who does not enter the room will be locked out of the encounter.</P>
<P>* Hunters usually do well in this fight, as they attack from a distance and are not affected much by silence.</P>
<P>* Rogues can use Cloak of Shadows to remove Gronn Lord's Grasp and position themselves away from others before the Shatter.</P>

<P>* See The Burning Crusade: Guild Progression for the world first kills</P>
<P>* Gruul bugs and the gate stays closed after a wipe where someone has hearthed while the encounter was occurring.</P>
<P>* Pets are not affected by hurtful strike or shatter, but do receive stoned and remain stunned for the same duration as everyone else.</P>
<P>* Pets will not be specifically targeted by |cc0c0c0ffCave In|r, but are vulnerable to |cc0c0c0ffCave In|r damage.</P>
<P>* Druids can barkskin every shatter and this is a good tactic to minimize damage taken.</P>
<P>* It is important to note that even if you are within melee range, and able to use your special abilities, you may lie outside hurtful strike range. This is good for melee, and could be deathly bad for tanks.</P>
<P>* KTM may report threat inaccurately in this fight, as Shatter damage dealt will increase reported threat on this system. This can cause a problem for melee characters.  Set Gruul as the master target to avoid this problem, or switch to Omen.</P>
<P>* Druids make excellent off-tanks. The Hurtful Strike cannot crit, and cannot be a crushing blow, so all the OT needs is armor, health, and threat generation. Druids don't have to rely on getting hit to generate rage like warriors do, and their typical gear will give them very high dodge as well.</P>
<P>* As a ranged DPS class your aggro can exceed that of the OT, as Hurtful Strike will only target a class in melee range. Especially for players with talents that allow them to stand at 41 yards from the target, picking an obstacle to stand behind during the Ground Slam, and announcing it at the beginning of the raid, is very important.</P>

</BODY>
</HTML>
]]
  },

}

BOSSTACTICS_GRUULSLAIR_LAYOUT =
{
  [1] =
  {
    ["page"] = "gruulslair.maulgar",
  },
  [2] =
  {
    ["page"] = "gruulslair.gruul",
  },
}
